\version "2.19.32"

\include "adagio.ly"

\include "berg-kammerkonzert-adagio-title.ly"
\include "berg-kammerkonzert-adagio-paged-title.ly"

\header {
    instrument = "Horn II in F"
}

\paper {
    system-system-spacing = #'(
	(basic-distance . 8)
	(minimum-distance . 6)
	(padding . 4)
    )
    ragged-last-bottom = ##t
}


\addQuote "adagioOb" { \transpose f, c \keepWithTag PARTS \adagioOb }
\addQuote "adagioEh" { \transpose f, c \keepWithTag PARTS \adagioEh }
\addQuote "adagioKles" { \transpose f, c \keepWithTag PARTS \adagioKles }
\addQuote "adagioTrpt" { \transpose f, c \keepWithTag PARTS \adagioTrpt }
\addQuote "adagioHrnI" { \transpose f, c \keepWithTag PARTS \adagioHrnI }
\addQuote "adagioPos" { \transpose f, c \keepWithTag PARTS \adagioPos }


adagioCues = \new CueVoice {
    \set Score.quotedCueEventTypes = #'(note-event rest-event
			tie-event beam-event tuplet-span-event
			tremolo-event tremolo-span-event)

    % \time 2/4		% 241
    % s2*30 |
    s2*15 |
    \cueDuring #"adagioTrpt" #DOWN { s2^\markup\normalsize{Trompete} s4. }
    \cueDuring #"adagioHrnI" #DOWN { s8^\markup\normalsize{Horn I} | s2 } |
    s2*12
    % \time 2/2		% 271
    % s1*12 |
    s1*3 |
    \cueDuring #"adagioTrpt" #UP { s1*2^\markup\normalsize{Trompete} } |
    s1*7 | %282
    % \time 4/4		% 283
    % s1*48 |
    s1*40 | %322
    \cueDuring #"adagioEh" #UP { s1*3^\markup\normalsize{Englisch Horn} } |
    s1*4 |
    \cueDuring #"adagioKles" #UP { s1*1^\markup\normalsize{Klarinette in Es} |
	% \time 2/4		% 331
	% s2*60 |
	s2*2 } |
    s2*10 |
    \cueDuring #"adagioTrpt" #UP { s2*3^\markup\normalsize{Trompete} } |
    s2*20 |
    \cueDuring #"adagioHrnI" #UP { s4 <>^\markup\normalsize{Horn I} s4 | s2*5 | } |
    s2*8 |
    \cueDuring #"adagioPos" #DOWN { s2*5^\markup\normalsize{Posaune} } |
    s2*6 |
    % \time 2/2		% 391
    s1*2 |
    % \time 4/4		% 393
    % s1*46 |
    s1*29 |
    \cueDuring #"adagioEh" #UP { s1*2^\markup\normalsize{Englisch Horn} | s2.. } s8 |
    s1*14 |
    % \time 2/2		% 439
    s1*6 |
    \cueDuring #"adagioEh" #UP { s1^\markup\normalsize{Englisch Horn}
	% \time 6/4		% 446
	s1.*2 } |
    s1.*3 |
    % \time 3/4		% 451
    % s2.*6 |
    \cueDuring #"adagioHrnI" #DOWN { s2.*4^\markup\normalsize{Horn I} } |
    s2.*2 |
    % \time 2/4		% 457
    % s2*30 |
    s2*4 |
    \cueDuring #"adagioOb" #UP { s2*4^\markup\normalsize{Oboe} } |
    s2*22 |
    \bar "|."
}


adagioBreaks = {
    % \time 2/4		% 241
    % s2*30 | %270
    s2*6 | %246
    \break
    % s2*24 | %270
    s2*16 | %262
    \noBreak
    s2*8 | %270
    % \time 2/2		% 271
    s1*12 | %282
    % \time 4/4		% 283
    % s1*48 | %330
    s1*9 | %291
    \noBreak
    s1*15 | %306
    \noBreak
    s1*23 | %329
    \pageBreak
    s1*1 | %330
    % \time 2/4		% 331
    s2*60 | %390
    % \time 2/2		% 391
    s1*2 | %392
    % \time 4/4		% 393
    % s1*46 | %438
    s1*29 | %421
    \pageBreak
    s1*17 | %438
    % \time 2/2		% 439
    s1*7 | %445
    % \time 6/4		% 446
    s1.*5 | %450
    % \time 3/4		% 451
    % \pageBreak
    s2.*6 | %456
    % \time 2/4		% 457
    \pageBreak
    % s2*30 | %486
    s2*13 | %469
    \break
    s2*17 | %486
    \bar "|."
}

\score {
    <<
	\new Dynamics \with {
	    \override VerticalAxisGroup.staff-affinity = #DOWN
	    \override VerticalAxisGroup.nonstaff-relatedstaff-spacing = #'(
		    (basic-distance . 0)
		    (minimum-distance . 0)
		    (padding . 2)
		)
	} <<
	    \removeWithTag HOLZ { \adagioTempoChanges }
	>>
	\new Staff <<
            \new Voice {
                \keepWithTag PARTS \transpose f, c \adagioHrnII
            }
            \new Voice {
                \adagioCues
            }
            \adagioBreaks
	>>
    >>

    \layout {
	indent = #0
	% breakbefore = ##t
    }
}

\markup{
\combine\null\vspace #2.0
\abs-fontsize #8
\hauptStimmeExplain
}

