\version "2.19.39"

\markuplist{
\abs-fontsize #12
\column-lines{
\combine \null \vspace #0.5
\line\larger\larger\bold{Gliederung des Konzerts}
\combine \null \vspace #0.2

\fill-line{
\abs-fontsize #12
    \left-column{
        "I. Thema scherzando con Variazioni"
        "II. Adagio"
        "III. Rondo ritmico con Introduzione (“Kadenz”)"
    }

    \left-column{
        "für Klavier und Bläser-Ensemble"
        "für Geige und Bläser-Ensemble"
        "für Klavier, Geige und Bläser-Ensemble"
    }
}

\combine\null\vspace #2.0
\justified-lines{
\abs-fontsize #12
Für den Fall der alleinigen Aufführung des I. oder II. Teiles sind (im “Anhang” der
Partitur des ganzen Werkes) sowohl für den Variationensatz (für Klavier und
Bläser-Ensemble) als auch für das Adagio (für Geige und Bläser-Ensemble) jeweils
eigene Abschlüsse dieser sonst ineinander übergehenden Teile vorgesehen.
}

\justified-lines{
\abs-fontsize #12
In dieser Edition wird das Adagio als alleiniges Werk präsentiert, also mit dem
Abschluss aus dem “Anhang”.
}
}
}

\markuplist{
\abs-fontsize #12
\column-lines{
\combine \null \vspace #0.5
\line\larger\larger\bold{Besetzung des Bläser-Ensembles}
\combine \null \vspace #0.2

\fill-line{
\abs-fontsize #12
    \left-column{
        "Piccolo (auch [2.] große Flöte)"
        "Große Flöte"
        "Oboe"
        "Englisch-Horn"
    }

    \left-column{
        "Klarinette in Es"
        "Klarinette in A"
        "Baßklarinette in B"
        "Fagott"
        "Kontrafagott"
    }

    \left-column{
        "Trompete in F"
        "1. Horn in F"
        "2. Horn in F"
        "Posaune (Ten.-Bß.)"
    }
}

\combine\null\vspace #2.0
\justified-lines{
\abs-fontsize #12
In dieser Partitur gibt es (nach dem Beispiel von Schoenbergs Op.24 und 26) keine
transponierenden Instrumenten mehr. Alle Instrumente (auch Piccolo und Kontrafagott)
klingen demnach so, wie sie notiert sind.
}
}

\combine\null\vspace #2.0
\hauptStimmeExplain

\combine \null \vspace #10
}

\pageBreak

\markuplist {
\abs-fontsize #12

\column-lines{
\line\larger\larger\larger\bold{Alban Berg (1885-1935)}
\combine \null \vspace #0.5
\line\larger\larger\larger\bold{Kammerkonzert: II. Adagio, for solo violin and wind ensemble}
\combine \null \vspace #0.15

\justified-lines{
Together with his disciples Alban Berg and Anton Webern, Arnold Schoenberg constituted
the Second Viennese School. At the beginning of the 20th century, they, like modern
composers all over the world, came to the conclusion that the system of tonality had
reached the end of its lifespan as a structure for composing. Schoenberg was the
prophet of atonality, and his Commandment was the 12-note series. Atonal music is
very dissonant for tonal listeners, and the Vienna public highly held this against
Schoenberg, Berg and Webern. Concerts of their music were often disturbed by hissing,
foot stamping and booing. And this led to scuffles between visitors, so the police
frequently had to come into action. This is hard to imagine in our times, where such
active participation from the public is reserved for the popular sports.
}

\justified-lines{
That the Schoenbergians had done away with tonality did not at all imply that they
pursued objectivism, like their post-war followers, the serialists, did. On the
contrary, like Mahler and Wagner they wanted to let their souls and even the universe
resound in their compositions. One more indication of their subjective approach is that
they wrote programme music, which means that the notes are associated with
nonmusical, in this instance autobiographic, meaning.
}

\justified-lines{
In two respects, Alban Berg was the odd-one-out in the Second Viennese School.
Firstly, he didn’t shy away from forging his composition schemes so that at
crucial moments, tonal chords appeared; secondly he was the only one who had
considerable success with his atonal compositions with the public, most of all with
his operas (Wozzeck and Lulu) and his Violin Concerto.
% I think this should be
% attributed to Berg’s all-encompassing emotionality, which squarely through all
% dissonances conveys an unmistakable message of sensuality, grief, extasis or
% abandonment.
}

\justified-lines{
After Berg’s death in 1935, his widow Hélène kept his heritage very much to herself.
How far she was prepared to go, is illustrated by the history of the opera Lulu: the
third Act was unfinished when Berg died, and Hélène allowed no access to the sketches
because she claimed they were far from finished. After she died in 1976, the opposite
turned out to be the case: the Act was finished apart from full instrumentation.
A triumphant performance of the complete Lulu was staged 45 years after Berg’s death.
Likewise, when the autographs of e.g. the Kammerkonzert or the String Quartet “Lyrische
Suite” became accessible after Hélène's death, new insights were gained into the
autobiographic meaning Berg attributed to the works, and also generally into his
work methods.
}

\combine \null \vspace #0.5
\line\larger\bold{Composition method}
\combine \null \vspace #0.15

\justified-lines{
Berg composed very slowly, and that is small wonder in the light of the
enormous ingenuity he invested into constructing his works. At least his
later works have been composed according to a strict number symbolism, where e.g. the
bars per episode, the episodes per movement, and also the metronome numbers have been
derived from the “constructing” numbers. Berg also liked to employ musical
anagrams, themes where the note names have meaning, e.g. proper names:
\concat{\bold{A}l\bold{ba}n} \concat{\bold{Be}r\bold{g}} gives the theme \bold{a}
\bold{b} \bold{a} \bold{b} \bold{e} \bold{g} (letters that are “impossible” he just
left out), \concat{\bold{A}rnol\bold{d}}
\concat{\bold{Sch}o\bold{e}n\bold{be}r\bold{g}} gives the theme \bold{a} \bold{d}
\bold{es} \bold{c} \bold{h} \bold{b} \bold{e} \bold{g}, and so on (h is the German
name for b, b is the German name for b-flat). Finally,
Berg quoted from other composers’ music in a way that is far from accidental. E.g. in
the Lyric Suite, which Berg saw as a homage to an unreachable beloved, he quoted
themes from Wagner’s Tristan \endash but then in a way that the quotations
“automatically” evolve from previously presented themes.
}

%{
\justified-lines{
Happily, these rhetoric trics can hardly be experienced just by listening: Berg’s
music sounds direct and emotional.
% This is a striking similarity between Berg and
% Bach, whose extreme constructions are never in the way of musical expressivity either.
}
%}

}
}
\markup\null\pageBreak
\markuplist {
\abs-fontsize #12
\column-lines{
% \combine \null \vspace #0.5
\line\larger\larger\bold{Kammerkonzert}
\combine \null \vspace #0.15

\justified-lines{
The Kammerkonzert (Chamber Concerto) for solo violin, solo piano, and thirteen wind
was composed by Berg for Schoenberg’s 50th birthday in 1925. The piece is meant
as an homage to the friendship between Schoenberg, Berg and Webern. In the first
movement, the violin is silent; in the Adagio second movement, the piano is absent.
The Kammerkonzert starts out with a quotation of the Austrian tune “Aller guten Dinge
sind Dreier” (all good things come in threes), then the musical anagrams of the three
gentlemen are presented. Berg published in a commentary that the number 3 is an
important construction means: there are three movements; there are three instrument
groups: violin, piano and winds; the piece is a confrontation between thee composition
techniques: tonal, free atonal, and 12-note series; and many more of this kind.
}

\justified-lines{
There is one more significant number I would like to point out. Berg associated with
Schoenberg the number 13, and that is the number of wind players. Moreover, 13 is the
number of players in quite some famous wind serenades: Dvorak’s, Strauss’s, and
Mozart’s Gran Partita.
}

\justified-lines{
Berg himself indicated in the full score that each of the three movements of the
Kammerkonzert can be performed separately, and he composed concluding bars for that
purpose. Moreover, he arranged the second movement, Adagio, for a trio of violin,
clarinet and piano, which suggests that this movement was especially dear to him.
}

\combine \null \vspace #0.5
\line\larger\larger\bold{Adagio}
\combine \null \vspace #0.15

\justified-lines{
The Adagio is symmetric in its construction, with at the center 12 “bell strokes of
Fate”, played by the double bassoon. There are many more symmetries, where the numbers
3 and 5 have a leading role. Berg gave the Adagio the subtitle “Liebe” (Love). Since
the mid-eighties, it is known that this movement is a Requiem for Schoenbergs wife
Mathilde, who had died in 1923. Some years before her death, she had left Schoenberg
for someone else; Schoenberg was out of his mind for grief. Schoenberg himself, Berg
and Webern tried their utmost to get Mathilde to return. In the end she complied, but
immediately afterward she fell ill and died. It must have been a weird experience for
Schoenberg to get to know the Adagio. He was at wit’s end for grief when Mathilde died,
but when the Kammerkonzert was finished two years later, he had remarried in the
meantime!
}

\justified-lines{
One of the Adagio’s most important themes is \bold{a h d e}, the anagram for
\concat{M\bold{a}t\bold{h}il\bold{de}}:
}

\combine \null \vspace #0.25
\line{
\score {
    \new Staff \with {
        \staffSize #2
    } <<
        \clef F
        \relative c' {
            \partial 4
            \once\override TextScript.extra-offset = #'(-1.0 . 1.0)
            s4^\markup\right-align{"Posaune"} |
            % \once \override TextSpanner.extra-offset = #'(0.0 . -2.5)
            <>\HS \extendLV #1.25 a2.\laissezVibrer\ffp r4 |
            \extendLV #1.25 b2.\laissezVibrer\ffp r4 |
            \extendLV #1.25 d2.\laissezVibrer\fp r4 |
            \extendLV #1.25 e2.\laissezVibrer r4 \ES
        }
        \new Lyrics \with {
            \override LyricText.font-size = #3
        } \lyricmode {
            m4 | \markup\bold{A}2 t2 \markup\bold{H}2 il2 |
            \markup\bold{D}1 \markup\bold{E}1
        }
    >>

    \layout {
        indent = #5.0
    }
}

\hspace #5

\score {
    \new Staff \with {
        \staffSize #2
    } <<
        \relative c'' {
            \partial 4
            \once\override TextScript.extra-offset = #'(-1.5 . 0.0)
            s4^\markup\right-align{"Trompete"} |
            % \once \override TextSpanner.extra-offset = #'(0.0 . -2.5)
            \HS a2\(\p b~ |
            b8 a d e, c fis~ \tuplet 3/2 { fis8 g( es } |
            f4 as, bes2\laissezVibrer\)) \ES |
        }
        \new Lyrics \with {
            \override LyricText.font-size = #3
        } \lyricmode {
            m4 | \markup\bold{A}4 t4 \markup\bold{H}2 |
            il4 \markup\bold{D}8 \markup\bold{E}8
        }
    >>

    \layout {
        indent = #5.0
    }
}
}

\combine \null \vspace #0.25
\justified-lines{
Another important theme is:
}
\combine \null \vspace #0.25

\score {
    \new Staff \with {
        \staffSize #2
    } <<
	\relative c' {
            \once\override TextScript.extra-offset = #'(-1.5 . 0.0)
	    r8^\markup\right-align{"Klarinette"}
                % \once \override TextSpanner.extra-offset = #'(0.0 . -2.5)
                \HS cis(\p_"molto cantabile" d es c'4. d,8) |
	    \acciaccatura cis8 es8( c' b4.) dis8( cis a) |
	    c( ges) bes( d,) f e cis'8.( g,16) |
	    g4 \ES
	}
    >>

    \layout {
        indent = #5.0
    }
}
%{
\justified-lines{
This theme is a quotation from Schoenberg’s Symphonic Poem \italic{Pelleas und
Melisande,} which relates the story of the love between Pelleas and Melisande who
is married to Golo. In the end, Melisande returns to Golo, then dies \endash
the same story as Mathilde’s!
The theme quoted by Berg is the Leitmotiv for
Melisande, who symbolises Mathilde. In the autograph, Berg scribbled “Math.”
with the Mathilde theme, elsewhere he wrote “Mathil”. At some place with the Melisande
theme, he wrote “Melisan”.
}
%}
}
}

\pageBreak

\markuplist{
\abs-fontsize #12
\column-lines{
\fill-line{
    \override #'(line-width . 54)
    % \override #'(column-width . 24)
    \column{
    \general-align #Y #UP {

\combine \null \vspace #0.5
\justified-lines{
This theme is a quotation from Schoenberg’s Symphonic Poem \italic{Pelleas und
Melisande,} which relates the story of the love between Pelleas and Melisande who
is married to Golo. In the end, Melisande returns to Golo, then dies \endash
the same story as Mathilde’s!
The theme quoted by Berg is the Leitmotiv for
Melisande, who symbolises Mathilde. In the autograph, Berg scribbled “Math.”
with the Mathilde theme, elsewhere he wrote “Mathil”. At some place with the Melisande
theme, he wrote “Melisan”.
}

\justified-lines{
The Adagio is a violin concerto, and strikingly, Berg’s Violin
Concerto also is a Requiem for a friend died young (Manon Gropius). In both pieces,
the solo violin seems to invoke the vulnerability of the one lost. There are more
similarities: both pieces are grief-laden, and the theme that opens the Violin Concerto
occurs, with a miminal variation, in the Adagio. Both pieces end with the
violin rising higher and higher, softer and softer. At the close of both works, Berg
introduces a tonal passage: in the Adagio, the solo violin plays a C major triad, the
pinnacle of tonality, whereas Berg quotes a Bach chorale in the final section of the
Violin Concerto.
}

\justified-lines{
In fact, all this information about the “meaning” of the Adagio has just anecdotal
significance. What really matters, is the notes themselves and the emotions they
evoke. Please forget all of this, and let the music speak for itself.
}

    }
    }
    \center-column{
        % \override #'(column-width . 16)
        % \override #'(line-width . 16)
        \combine \null \vspace #2.0
        \general-align #Y #UP {
            \epsfile-mm #Y #215 #"portrait_20090909_1523238247.eps"
        }
        \line{Mathilde Schoenberg}
        \line{Painting by Arnold Schoenberg}
    }
}

\combine \null \vspace #0.5
\justified-lines{
Rutger Hofman, 1996
}

% \combine \null \vspace #10
}
}

\pageBreak
