\version "2.19.32"

\include "adagio.ly"

\include "berg-kammerkonzert-adagio-title.ly"
\include "berg-kammerkonzert-adagio-paged-title.ly"

\header {
    instrument = "Klarinette in Es"
}

\paper {
    system-system-spacing = #'(
	(basic-distance . 12)
	(minimum-distance . 8)
	(padding . 3)
    )
    % ragged-last-bottom = ##f
}


\addQuote "adagioFlI" { \transpose es c \keepWithTag PARTS \adagioFlI }
\addQuote "adagioEh" { \transpose es c \keepWithTag PARTS \adagioEh }
\addQuote "adagioKla" { \transpose es c \keepWithTag PARTS \adagioKla }
\addQuote "adagioBklr" { \transpose es c \keepWithTag PARTS \adagioBklr }
\addQuote "adagioKfg" { \transpose es c \keepWithTag PARTS \adagioKfg }
\addQuote "adagioTrpt" { \transpose es c \keepWithTag PARTS \adagioTrpt }
\addQuote "adagioHrnI" { \transpose es c \keepWithTag PARTS \adagioHrnI }


adagioCues = {
    % \time 2/4		% 241
    % s2*30
    \cueDuring #"adagioTrpt" #DOWN { s2*7^"Trompete" } |
    s2*23
    % \time 2/2		% 271
    % s1*12 |
    \cueDuring #"adagioTrpt" #DOWN { s1*2^"Trompete" } |
    s1*10 |
    % \time 4/4		% 283
    % s1*48 |
    \cueDuring #"adagioFlI" #DOWN { s1*2^"Flöte" |
	s2 } s2 |
    s1*6 |
    s2 \cueDuring #"adagioTrpt" #DOWN { s2^"Trompete" | }
    \cueDuring #"adagioTrpt" #UP { s1 | s2 } s2 |
    s1*28 |
    \cueDuring #"adagioEh" #DOWN { s1*3^"Englisch Horn" } |
    s1*5 |
    % \time 2/4		% 331
    % s2*60 |
    s2*15 |
    \cueDuring #"adagioKla" #DOWN { s2*4^"Klarinette in A" } |
    s2*9 |
    \cueDuringWithClef #"adagioKfg" #DOWN #"F_8" { s2*4_"Kontrafagott" } |
    s2*8 |
    s4 \cueDuring #"adagioKla" #DOWN { s4^"Klarinette in A" s2*3 } |
    s2*15 |
    \cueDuring #"adagioEh" #DOWN { s2*1^"Englisch Horn" |
	% \time 2/2		% 391
	s1*2 } | %392
    % \time 4/4		% 393
    % s1*46 |
    s1*27 | %419
    s2.. \cueDuring #"adagioFlI" #UP { s8^"Flöte" | s1 | s2 } s2 | %422
    s1*1 | %423
    \cueDuring #"adagioKla" #DOWN { s1*1^"Klarinette in A" | }
    \cueDuring #"adagioKla" #UP { | s4. } s8 s2 | %425
    s1*6 | %431
    \cueDuringWithClef #"adagioHrnI" #UP #"bass" { s1*3^"1.Horn" | } | %434
    s1*4 | %438
    % \time 2/2		% 439
    % s1*7 |
    s1*3
    \cueDuringWithClef #"adagioBklr" #DOWN #"bass" { s1*2^"Baßklarinette" } |
    \cueDuringWithClef #"adagioBklr" #UP #"bass" { s1*2 } |
    % \time 6/4		% 446
    s1.*5 |
    % \time 3/4		% 451
    % s2.*6 |
    s2.*1 |
    \cueDuring #"adagioKla" #DOWN { s2.*4^"Klarinette in A" | s8 } s8 s2 |
    % \time 2/4		% 457
    s2*30 |
    \bar "|."
}


adagioBreaks = {
    % \time 2/4		% 241
    s2*30 | %270
    % \time 2/2		% 271
    s1*12 | %282
    % \time 4/4		% 283
    % s1*48 | %330
    s1*39 | %321
    \pageBreak
    s1*9 | %330
    % \time 2/4		% 331
    s2*60 | %390
    % \time 2/2		% 391
    s1*2 | %392
    % \time 4/4		% 393
    % s1*46 | %438
    s1*19 | %411
    \noBreak
    s1 | %412
    \noBreak
    s1*7 | %419
    \pageBreak
    s1*19 | %438
    % \time 2/2		% 439
    % \pageBreak
    s1*7 | %445
    % \time 6/4		% 446
    s1.*5 | %450
    % \time 3/4		% 451
    s2.*6 | %456
    % \time 2/4		% 457
    s2*30 | %486
    \bar "|."
}

\score {
    <<
	\new Dynamics \with {
	    \override VerticalAxisGroup.staff-affinity = #DOWN
	    \override VerticalAxisGroup.nonstaff-relatedstaff-spacing = #'(
		    (basic-distance . 0)
		    (minimum-distance . 0)
		    (padding . 2)
		)
	} <<
	    \keepWithTag HOLZ \adagioTempoChanges
	>>
	\new Staff <<
            \new Voice {
                \keepWithTag PARTS \transpose es c \adagioKles
            }
            \new Voice {
                \adagioCues
            }
            \adagioBreaks
	>>
    >>
}

\markup{
\combine\null\vspace #2.0
\abs-fontsize #8
\hauptStimmeExplain
}

