\version "2.19.32"

\include "adagio.ly"

\include "berg-kammerkonzert-adagio-title.ly"
\include "berg-kammerkonzert-adagio-paged-title.ly"

\header {
    instrument = "Posaune"
}


\paper {
    system-system-spacing = #'(
	(basic-distance . 7)
	(minimum-distance . 2)
	(padding . 4)
    )
    % ragged-last-bottom = ##f
}


\addQuote "adagioEh" { \keepWithTag PARTS \adagioEh }
\addQuote "adagioTrpt" { \keepWithTag PARTS \adagioTrpt }
\addQuote "adagioHrnI" { \keepWithTag PARTS \adagioHrnI }
\addQuote "adagioHrnII" { \keepWithTag PARTS \adagioHrnII }


adagioCues = {
    % \time 2/4		% 241
    % s2*30
    s2*15 |
    \cueDuring #"adagioTrpt" #UP { s2*3^"Trompete" } |
    \cueDuring #"adagioHrnII" #UP { s2*1^"Horn II" } |
    s2*11 |
    % \time 2/2		% 271
    % s1*12 |
    \cueDuringWithClef #"adagioTrpt" #DOWN #"treble" { s1*5_"Trompete" } |
    s1*7 |
    % \time 4/4		% 283
    s1*48 |
    % \time 2/4		% 331
    % s2*60 |
    s2*2 |
    \cueDuring #"adagioHrnI" #UP { s2*5^"Horn I" } |
    s2*17 |
    \cueDuringWithClef #"adagioTrpt" #DOWN #"treble" { s2*1^"Trompete" } |
    \cueDuringWithClef #"adagioTrpt" #UP #"treble" { s2*2 } |
    s2*9 |
    \cueDuringWithClef #"adagioHrnI" #DOWN #"treble" { s2*7^"Horn I" } |
    s2*16 |
    \cueDuringWithClef #"adagioEh" #DOWN #"treble" { s2*1^"Englisch Horn" |
	% \time 2/2		% 391
	s1*2 |
	% \time 4/4		% 393
	% s1*46 |
	s1*1 |
    }
    s1*45 |
    % \time 2/2		% 439
    s1*7 |
    % \time 6/4		% 446
    s1.*5 |
    % \time 3/4		% 451
    s2.*6 |
    % \time 2/4		% 457
    s2*30 |
    \bar "|."
}


adagioBreaks = {
    % \time 2/4		% 241
    s2*30 | %270
    % \time 2/2		% 271
    % s1*12 | %282
    s1*9 | %279
    \noBreak
    s1*3 | %282
    % \time 4/4		% 283
    s1*1 | %283
    \noBreak
    s1*7 | %290
    \break
    s1*40 | %330
    % \time 2/4		% 331
    % s2*60 | %390
    s2*23 | %353
    \pageBreak
    s2*10 | %363
    \noBreak
    s2*27 | %390
    % \time 2/2		% 391
    s1*2 | %392
    % \time 4/4		% 393
    % s1*46 | %438
    s1*12 | %404
    \noBreak
    s1*34 | %438
    % \time 2/2		% 439
    s1*7 | %445
    % \time 6/4		% 446
    s1.*5 | %450
    % \time 3/4		% 451
    \pageBreak
    s2.*6 | %456
    % \time 2/4		% 457
    % s2*30 | %486
    s2*14 | %470
    \break
    s2*16 | %486
    \bar "|."
}


\score {
    <<
	\new Dynamics \with {
	    \override VerticalAxisGroup.staff-affinity = #DOWN
	    \override VerticalAxisGroup.nonstaff-relatedstaff-spacing = #'(
		    (basic-distance . 0)
		    (minimum-distance . 0)
		    (padding . 2)
		)
	} <<
	    \removeWithTag HOLZ \adagioTempoChanges
	>>
	\new Staff <<
            \new Voice {
                \keepWithTag PARTS \adagioPos
            }
            \new Voice {
                \adagioCues
            }
            \adagioBreaks
	>>
    >>

    \layout {
	indent = #0
    }
}

\markup{
\combine\null\vspace #2.0
\abs-fontsize #8
\hauptStimmeExplain
}

